/* @override http://laser/_css/common.css */

body{background:URL(/_images/css/gradient.jpg) repeat-x; font:12px Arial, Helvetica, sans-serif; color:#666666; }

#skip_to_content{display:none;}

h1 {color:#7974b0; font-size:22px;}
h2 {font-size:14px; padding:5px 0 15px 0; line-height:1.4em;}
h3 {color:#7974b0;}
h3 {font-size:15px; padding:0 0 6px 0;}
h4 {font-size:12px; padding:8px 0 2px 0;}

p {line-height:1.5em; margin-bottom:15px;}
ul,ol,blockquote,table {margin-bottom:15px;}
ul {list-style:disc; margin-left:30px;}
li {margin-bottom:6px;}

a:link{color:#7974b0; text-decoration:none;}
a:visited{color:#7974b0; text-decoration:none;}
a:hover{color:#7974b0; text-decoration:underline;}
a:active{color:#7974b0; text-decoration:none;}

#mainContainer {margin:0 auto; width:984px; background:URL(/_images/css/mainContent.png) repeat-y; margin-bottom:40px;}

#header {width:984px; background:URL(/_images/css/header.png) repeat-y; position:relative;}
#header img {margin:20px 0 20px 25px;}

#nav {position:absolute; top:30px; left:625px; list-style:none;}
#nav li {float:left; margin-right:15px;}
#nav a {font-size:16px; padding:5px 0 2px; display:block; border:none;}
#nav a:hover {color:#7974b0; text-decoration:none;}
#home #nav #nav-home a,
#services #nav #nav-services a,
#locations #nav #nav-locations a,
#contact-us #nav #nav-contact-us a {border-bottom:2px solid #7974b0;}

#content {float:left; background:url(/_images/css/content.png) no-repeat left bottom;}

#main {width:613px; float:left; padding:25px 40px 0px 40px; text-align:let;}
#main h2 {}

#sidebar {float:left; width:232px; padding:40px 18px 30px 41px; line-height:14px;}
#sidebar p {padding-top:5px; margin-bottom:15px;}
#sidebar ul {padding:5px 0 20px 0; list-style:none; margin:0;}
#sidebar blockquote {font-style:italic;}
#sidebar blockquote span {padding:5px 15px 0 0; font-style:normal; display:block; text-align:right;}

.directions {margin-top:40px;}
.map {float:right; padding:0 0 15px 40px;}

#contact-list {list-style:none; margin:0;}

#sidebar ul {padding:5px 0 20px 0; list-style:none; margin:0;}
#sidebar blockquote {font-style:italic;}
#sidebar blockquote span {padding:5px 15px 0 0; font-style:normal; display:block; text-align:right;}

.directions {margin-top:40px;}
.map {float:right; padding:0 0 15px 30px;}

#contact-list {list-style:none; margin:0 0 20px 0;}

/* float clearing for IE6 */
* html .group{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .group{
  min-height: 1%;
}

/* float clearing for everyone else */
.group:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}